Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Description: MeNet21
MIDlet-Version: 1.0.0
Created-By: 1.3.0_02(Sun Microsystems Inc.)
MIDlet-Vendor: MeNet21
MicroEdition-Profile: MIDP-1.0
MIDlet-1: 닷핵,/logo/menet.png,dothack.DotHack
MIDlet-Name: 닷핵
MIDlet-Info-URL: http://java.sun.com/j2me/
